-- 基础信息
base_info = {
	group_id = 133106595
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 595001, monster_id = 21010101, pos = { x = -560.340, y = 205.673, z = 1501.678 }, rot = { x = 0.000, y = 185.665, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9003, area_id = 19 },
	{ config_id = 595002, monster_id = 21010101, pos = { x = -557.259, y = 205.399, z = 1506.007 }, rot = { x = 0.000, y = 220.321, z = 0.000 }, level = 36, drop_tag = "丘丘人", disableWander = true, area_id = 19 },
	{ config_id = 595007, monster_id = 28020603, pos = { x = -596.709, y = 199.571, z = 1504.753 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 595001, 595002, 595007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
